Floppy támogatás

Koppány képe

Fórum: 

Épp az imént olvastam, hogy a jó öreg Floppy meghajtó már nem támogatott. Linus szerint már komoly kihívás lenne olyan embert találni, akinek még szüksége van rá ezért kivették. :) Aláírom, ez tényleg így van. Érdekes kérdés viszont, hogyha mégis működésre akarunk egyet bírni egy modern linux rendszeren, lehetséges e kis időráfordítással? Az, hogy USB-n keresztüli külső Floppymeghajtó gond nélkül használható ismeretes. Na de a pincében porosodó hagyományossal lehet még valamit kezdeni?

Régebbi kernellel szerintem nem gond

Mondjuk ez már elég régi hír, de szerintem ez max az 5.8-as kerneltől valósult meg, vagy lehet korábban, nem tudom. Nekem még van flopi meghajtó a gépben, de lekapcsoltam BIOS-ból, mert zavart, hogy minden indulásnl meg volt nyekergetve, és dmesg-ben piros üzenet víríott arról, hogy nem bírja olvasni a flopit (naná, nem volt benne lemez!)

Ugyan visszakapcsolhatom, hogy menézzem, látja-e még a Linux, de annyira nem érdekel. De tippelek, ha az 5-ös kernel vonalból kikerült, 4-es kernellel indítva még láthatja azt.

Értékelés: 

0
Még nincs értékelve

Esetleg a régieket rárakod

#2 Ja, annyira nem érdekes már, minden lényeges flopit átmentettem ISO formátumba. (Attól ugyan van még kb. tucat minőségi flopimeghajtom becsomagolva gondosan, nem tudom mi esetére smiley)

Értékelés: 

0
Még nincs értékelve

Esetleg a régieket rárakod

#3 #2

Végülis csak élméleti síkon érdekelt a téma, momentán nem is tudom mihez is kezdenék vele ha menne :).

Értékelés: 

0
Még nincs értékelve
Koppány képe

Esetleg a régieket rárakod

#4 Kezembe akadt egy és kipróbáltam. LMDE 4 alatt tökéletesen működik még a normál Floppy meghajtó :). Olvasható, írható. 

(4.19.0-14-amd64 Kernel) Akkor ezek szerint az 5. Kernel fogja a véget jelenteni és itt még megy. :)

csatolva: /dev/fd0

Értékelés: 

0
Még nincs értékelve
Koppány képe

Esetleg a régieket rárakod

#5 Az 5.10.3-as kernel is kezeli még az fd0 meghajtót!

Értékelés: 

0
Még nincs értékelve